{
	"groups": [
		{
			"keys": "progress_png,bg_png,closeBtn_png,noPrizePanelBg_png,msgSureBtn_png",
			"name": "Preload"
		},
		{
			"keys": "title_png,startBtnBg_png,startBtn_png,startBg_jpg,star_png,smallSnow_png,prizeMinTitle_png,plate_png,emptyStar_png,snow_png,startBtn_d_png,startDrawBg_png,logo_png,recordBtn_png,sureBtn_png,useBtn_png,ruleBtn_png,ruleBg_png,prizePanelBg_png",
			"name": "Main"
		}
	],
	"resources": [
		{
			"url": "assets/waiting/bg.png",
			"type": "image",
			"name": "bg_png"
		},
		{
			"url": "assets/waiting/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/pops/msgSureBtn.png",
			"type": "image",
			"name": "msgSureBtn_png"
		},
		{
			"url": "assets/pops/prizePanelBg.png",
			"type": "image",
			"name": "prizePanelBg_png"
		},
		{
			"url": "assets/pops/sureBtn.png",
			"type": "image",
			"name": "sureBtn_png"
		},
		{
			"url": "assets/pops/noPrizePanelBg.png",
			"type": "image",
			"name": "noPrizePanelBg_png"
		},
		{
			"url": "assets/pops/useBtn.png",
			"type": "image",
			"name": "useBtn_png"
		},
		{
			"url": "assets/common/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/main/emptyStar.png",
			"type": "image",
			"name": "emptyStar_png"
		},
		{
			"url": "assets/main/plate.png",
			"type": "image",
			"name": "plate_png"
		},
		{
			"url": "assets/main/prizeMinTitle.png",
			"type": "image",
			"name": "prizeMinTitle_png"
		},
		{
			"url": "assets/main/smallSnow.png",
			"type": "image",
			"name": "smallSnow_png"
		},
		{
			"url": "assets/main/star.png",
			"type": "image",
			"name": "star_png"
		},
		{
			"url": "assets/main/startBg.jpg",
			"type": "image",
			"name": "startBg_jpg"
		},
		{
			"url": "assets/main/startBtn.png",
			"type": "image",
			"name": "startBtn_png"
		},
		{
			"url": "assets/main/startBtnBg.png",
			"type": "image",
			"name": "startBtnBg_png"
		},
		{
			"url": "assets/main/title.png",
			"type": "image",
			"name": "title_png"
		},
		{
			"url": "assets/main/snow.png",
			"type": "image",
			"name": "snow_png"
		},
		{
			"url": "assets/main/logo.png",
			"type": "image",
			"name": "logo_png"
		},
		{
			"url": "assets/main/startBtn_d.png",
			"type": "image",
			"name": "startBtn_d_png"
		},
		{
			"url": "assets/main/startDrawBg.png",
			"type": "image",
			"name": "startDrawBg_png"
		},
		{
			"url": "assets/pops/recordBtn.png",
			"type": "image",
			"name": "recordBtn_png"
		},
		{
			"url": "assets/pops/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/pops/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		}
	]
}